Loading...
Searching...
No Matches
MolCatalogEntry.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/Dict.h>`
`#include <Catalogs/CatalogEntry.h>`
`#include <fstream>`
`#include <string>`

Go to the source code of this file.

## Classes

class | RDKit::MolCatalogEntry
| This class is used to store ROMol objects in a MolCatalog. More...

## Namespaces

namespace | RDKit
| Std stuff.